petsc-3.4.2 2013-07-02

# PetscOptionsMonitorDefault

Print all options set value events.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscOptionsMonitorDefault(const char name[], const char value[], void *dummy)

Logically Collective on PETSC_COMM_WORLD

### Input Parameters

| name | - option name string
| value | - option value string
| dummy | - unused monitor context

### Keywords

PetscOptions, default, monitor

### See Also

PetscOptionsMonitorSet()

Level:intermediate
Location:src/sys/objects/options.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages